/* GENERAL DASHBOARD STYLING */

.hs_platform_area .hs_dashboard {
	overflow: hidden;
    column-width: 400px;
    margin: auto;
    max-width: 1300px;
}

.hs_dashboard.hs_no_blocks {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}

/* DASHBOARD BOXES */

.dashboard_box {
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
	overflow: hidden;
	padding-bottom: 10px;
}

.dashboard_box > div {
	border: 1px solid #999;
	padding: 15px;
}

.dashboard_box a.dbb_link {
	display: block;
	margin-top: 0.75em;
}

/* DASHBOARD DASHCLASS */

.dashclass {
	overflow: hidden;
}

.dashboard_box_inner.account .dashclass {
	padding-bottom: 23px;
}

.dashboard_box_inner h2{
    padding: 5px 0px 15px 0px;
    font-size: 24px;
}

.dashboard_box .dashclass .class_type {
	display: inline-block;
	width: 40%;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
}

.dashboard_box .dashclass .class_value {
	display: inline-block;
	width: 50%;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
}

.dashboard_box .dashclass .grey_text{
	color: #a7a7a7;
	display: block;
	font-size: 11px;
	padding-bottom: 5px;
}

.dashboard_box .dashclass .bold_title {
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 5px;
}

.dashboard_box .dashclass.dotted {
	border-bottom: 1px dotted #a7a7a7;
	padding: 8px 0px 4px 0px;
}

.dashboard_box a.dashclass {
	overflow: hidden;
	display: block;
	text-decoration: none;
	cursor: pointer;
}

.dashboard_box a.dashclass:hover {
	text-decoration: none;
	opacity: 0.6;
}

.dashboard_box a.dashclass .bold_title {
	text-decoration: underline;
}

.dashboard_box a.dashclass:hover .bold_title {
	text-decoration: none;
}

.dashboard_box .dashclass a:first-child {
	padding-top: 0px;
}

/* DOCUMENT DASHBOARD BOXES */

.dashboard_box .dashclass.doc {
	overflow: hidden;
	padding: 8px 0px 4px 37px !important;
	display: block;
	text-decoration: none;
	background: url('../images/icon_doc.png') no-repeat 0px 9px;
	cursor: pointer;
}

.dashclass.doc.pdf {
	background: url('../images/icon_pdf.png') no-repeat 0px 9px;
}

.dashclass.doc.img {
	background: url('../images/icon_image.png') no-repeat 0px 9px;
}

.dashclass.doc.word {
	background: url('../images/icon_word.png') no-repeat 0px 9px;
}

.dashclass.doc.excel {
	background: url('../images/icon_excel.png') no-repeat 0px 9px;
}

.dashclass.doc.powerpoint {
	background: url('../images/icon_powerpoint.png') no-repeat 0px 9px;
}

.dashclass.doc.web {
	background: url('../images/icon_web.png') no-repeat 0px 9px;
}

.dashclass.doc:hover{
	text-decoration: none;
	opacity: 0.6;
}

.dashboard_box .dashclass.message {
	overflow: hidden;
	padding: 8px 0px 4px 0px;
	display: block;
	text-decoration: none;
	cursor: pointer;
}

.dashclass.message:hover {
	text-decoration: none;
	opacity: 0.6;
}

.completeapplication .progressbar {
	border: 1px solid #999999;
	width: 100%;
	margin-bottom: 10px;
	display: block;
}
.completeapplication .progressbar_inner {
	background-color: #6AB002;
	height: 17px;
	width: 75%;
	display: block;
}

/* POPUP RELATED */

#hs_popup .hs_section .hs_sectionheader h3.hs_section_title {
	font-size: 15px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
}

#hs_popup .hs_section .hs_status {
	margin-bottom: 15px;
}

#hs_popup .hs_section .hs_status .hs_status_header {
	background: purple;
}

#hs_popup .hs_section .hs_status .hs_status_header.unfold_possible {
	background: url('../images/section_arrow_down.png') no-repeat 20px center #5890c9;
	padding: 0px 0px 0px 48px;
	cursor: pointer;
}

#hs_popup .hs_section .hs_status .hs_status_header.unfolded {
	background: url('../images/section_arrow_up.png') no-repeat 20px center #5890c9;
}

#hs_popup .hs_section .hs_status .hs_status_header .hs_status_header_title {
	background: #3b7fc0;
	margin: 0px;
	color: #fff;
	font-size: 13px;
	padding: 8px 0px 4px 10px;
}

#hs_popup .hs_section .hs_status .hs_status_header .hs_status_header_time {
	background: #3b7fc0;
	display: block;
	color: #fff;
	font-size: 11px;
	padding: 0px 0px 8px 10px;
}

#hs_popup .hs_section .hs_status .hs_status_body.unfolded {
	display: block;
	border: 1px solid #d6d6d6;
	border-top: 0px;
}

#hs_popup .hs_section .hs_status .hs_status_body .hs_email_header {
	border-bottom: 1px solid #d6d6d6;
	padding: 5px 10px;
	font-size: 13px;
}

#hs_popup .hs_section .hs_status .hs_status_body .hs_email_header .label_row {
	overflow: hidden;
	padding: 3px 0px;
}

#hs_popup .hs_section .hs_status .hs_status_body .hs_email_header .label_row span {
	display: block;
	float: left;
}

#hs_popup .hs_section .hs_status .hs_status_body .hs_email_header .label_row span.info_label {
	min-width: 70px;
	padding-right: 5px;
}

#hs_popup .hs_section .hs_status .hs_status_body .hs_email_body {
	padding: 5px 10px;
	overflow-wrap: break-word;
}

#hs_popup .hs_section .hs_status .hs_status_body .hs_email_body > * {
	padding: 0px;
}

#hs_popup .hs_section .hs_status .hs_status_body .hs_email_body p {
	font-size: 13px;
	line-height: 19px;
}

#hs_popup .hs_section .hs_status .hs_status_body .docs {
	background: #F1F2F3;
	padding: 5px 10px;
	overflow: hidden;
}

#hs_popup .hs_section .hs_status .hs_status_body .docs a {
	display: block;
	padding: 5px 11px 3px 20px;
	background: url('../images/page_white_text.png') no-repeat center left;
	float: left;
}

#hs_popup .hs_sectionheader,
#hs_popup .hs_status,
#hs_popup .hs_multirecord_table table,
#hs_popup table.docs_table {
	margin: 0px 10px;
}

#hs_popup .hs_multirecord_table table,
#hs_popup table.docs_table {
	width: 98%;
}

#hs_popup .remove_account .form-group.mandatory label.form-label:after,
#hs_popup .remove_account .checkbox label:after {
	display: none;
}

#hs_popup .remove_account .checkbox label {
	width: 230px;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 0px;
	color: red;
	text-align: left;
}

body.firefox #hs_popup .remove_account .checkbox label {
	padding-top: 6px;
}

#hs_popup .remove_account input.btn.submit {
	margin-top: 10px;
	margin-left: 194px;
	margin-right: 10px;
}

#hs_popup .holder_option_a input.btn.submit {
	margin-top: 10px;
	margin-left: 191px;
}

#hs_manage_job_alert .form-group .checkbox-wrap {
	overflow: hidden;
	margin-top: 6px;
	display: block;
}

#hs_manage_job_alert .form-group .checkbox-wrap label {
	width: auto;
	padding-top: 3px;
	padding-left: 4px;
	text-align: left;
	display: block;
}

/* --- TABLET/IPAD AANPASSINGEN --- */
@media screen and (min-width:768px) {

	#hs_manage_job_alert .form-group .checkbox-wrap {
		width: 49%;
		float: left;
	}

	#hs_manage_job_alert .form-group .checkbox-wrap input {
		position: absolute;
		float: none;
	}

	#hs_manage_job_alert .form-group .checkbox-wrap label {
		margin-left: 20px;
	}

	#hs_popup .hs_multirecord_table table,
	#hs_popup table.docs_table {
		width: 96%;
	}

	#hs_popup .hs_sectionheader,
	#hs_popup .hs_status,
	#hs_popup .hs_multirecord_table table,
	#hs_popup table.docs_table {
		margin: 0px 10px;
	}

	#hs_popup .hs_section .hs_status .hs_status_body .hs_email_body {
		padding: 0px 10px;
	}

}
